Requirements

This document describes the minimum requirements for OMD applications.

OMD Coordinator / OMD Monitor

  • Chrome 71 or higher and Firefox 64 or higher
  • Support for Internet Explorer, Safari and Edge has been discontinued starting with OMD Coordinator Build 17

OMD Mobile for Android

  • Android 5.1.1 or higher
  • Resolution 420 pixels (portrait)
  • Usage of battery may vary, depending on parallel usage of navigation or other battery-consuming applications
  • Data traffic and memory requirements depend on amount of task, task attachments and product data. Please consult us for details.
  • The device must support TLS 1.2 or higher. Read BCAST-79 for details on the SSL certificate used for encryption of HTTP communication.
  • Make sure that the device has installed the latest security updates.

Since 4 March 2020, we have increased the minimum requirements for OMD Mobile for Android to version 5.1.1 (Lollipop, API level 21).

Since 1 January 2018, we have increased the minimum requirements for OMD Mobile for Android to version 4.4 (KitKat, API level 19). Devices with Android version 2.x, 3.x, 4.0-4.3.1 are not supported anymore with OMD Mobile for Android versions released 2018 or later.

OMD Mobile for HTML 5

  • Safari iOS 9.2, Chrome Version 47 or higher
  • Resolution 420 pixels portrait
  • Usage of battery may vary, depending on parallel usage of navigation or other battery-consuming applications
  • Data traffic depends on amount of task and task attachments. Please consult us for details.

OMD Scheduler

  • Java Version 8 Update 101, Java Version 7 is deprecated
  • 1 GB memory
  • Windows 7/8/10, Windows Server 2008 or higher
  • 2 GHz Processor
  • For Citrix environments, see details in Technical Reference Guide

We suggest to always install the latest Java Runtime available when running OMD Scheduler.
Note that Java 6 does not receive any updates anymore since Feb 2013 onwards. It is advised to de-install prior Java Runtime Environments (for example Java 6) to avoid inconsistency.

OMD Web

  • Internet Explorer 8 or higher, Chrome, Safari or Firefox
  • Javascript must be enabled
  • Company firewall must support HTTP/HTTPS connections to any subdomain of optimizemyday.com

OMD Scheduler Applet

  • Discontinued starting from 1 January 2018. See BCAST-23 for more details.

OMD Scheduler Web Server

  • Servlet 2.4-compliant Java-based Web Server
  • 1 GB memory
  • Windows Server 2008 or higher
  • 2 GHz Processor

results matching ""

    No results matching ""